@charset "iso-8859-1";

BODY {background: #FEFBBC URL(images/beigetexture.jpg); font: 13px Verdana, Arial, Helvetica; color: Black; link: #990000; vlink: #80000; alink:#00ffff}
H1 {font: bold 24px Verdana,Arial, Helvetica; color: #804040; text-align: center;  } 
H2 {font: bold 20px Verdana,Arial, Helvetica; color: #804040; text-align: center} 
H3 {font: bold 18px Verdana, Arial, Helvetica; color: #804040;  margin-bottom : 2px; }
H4 {font: bold 16px Verdana, Arial, Helvetica; color: #804040;  margin-bottom : 2px; }
H5 {font: bold 14px Verdana, Arial, Helvetica; color: #804040;  margin-bottom : 2px; }
P.small,td.small,li.small,blockquote.small {font: 11px Verdana, Arial, Helvetica; color: Black} 
P,td,li {font: 13px Verdana, Arial, Helvetica; color: Black; } 
ul,blockquote {font: 13px Verdana, Arial, Helvetica; color: Black; margin-bottom : 12px;  margin-top : 6px; line-height : 18px; } 
td.quote, blockquote.quote {font: 11px Verdana, Arial, Helvetica; color: black; margin-top : 9px; line-height : 16px;}
P.large,td.large,li.large,blockquote.large  {font: 16px Verdana, Arial, Helvetica; color: Black} 
.sub {font: bold 16px Verdana, Arial, Helvetica; color: #804040}
.scroll {background: url(images/scrollscrapbutton2.gif) no-repeat}
.hebtext {font: 13px Verdana, Arial, Helvetica; color: black; line-height : 20px;}
td.bold,li.bold,td.b,li.b {font: bold 14px Verdana, Arial, Helvetica; color: Black} 
A:link,A:visited {font:bold 14px Verdana, Arial, Helvetica; color: #990000}
A:active {font:bold 14px Verdana, Arial, Helvetica; color: #663333}
A:link.small,A:visited.small,A:active.small {font:bold 11px Verdana, Arial, Helvetica; color: #990000}
A:link.large,A:visited.large,A:active.large {font:bold 16px Verdana, Arial, Helvetica; color: #990000}
A:link.noline,A:visited.noline {font:bold 14px Verdana, Arial, Helvetica; color: #990000; text-decoration:none}
A:active.noline {font:bold 14px Verdana, Arial, Helvetica; color: #663333; text-decoration:none}
A:link.header,A:visited.header,A:active.header {font: bold 12px Arial; color: #660000; text-decoration: none}
A:link.footer,A:visited.footer,A:active.footer {font: 9px Arial Black,Arial; color: black; text-decoration: none}
A:hover,A.noline:hover,A.small:hover,A.large:hover,A.header:hover {color: #994D00}
BR.halfheight,BR.h {font-size: 4px}
BR.narrow,BR.n {font-size: 2px}
BR.verynarrow,BR.vn {font-size: 1px}
